html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: #fff;}
html, body { border: 0; margin: 0; height: 100%; min-height: 100%; }
img{margin:200px auto 100px; width:600px; display:block;}
h1{color:#04324C; font-family: 'Roboto Condensed', sans-serif; text-align: center; width:100%;}
	p {color:#F37151; font-family: 'Roboto Condensed', sans-serif; text-align: center; width:100%;}
